@charset "utf-8";
@import url('base.css');
@import url('common.css');

#mainContainer									{ width:100%; margin:0 auto; position:relative; }

#backBg											{ width:100%; position: relative; overflow: hidden;}
div.mainCon1Bg									{ height:100%; max-height: 460px; background: #f8f8f8 repeat-x;}
div.mainCon2Bg									{ height:100%; max-height: 217px; background: #f8f8f8 repeat-x;}

div.eventMore { position: absolute; left:50%; top:0px; margin-left:550px;}

div.mainCon1									{ width:100%; max-width: 1100px; margin: 0 auto 0; position: relative; }
div.mainCon1 div.mainV		{ position:absolute; }
div.mainCon1 div.mainVisual	{ top: 0; left: 0; height: 460px; }
div.mainCon1 div.mainVisual .visualList		{ width:640px; position:relative; }
div.mainCon1 div.mainVisual .visualList div		{ width:100%; background: #454545; }

ul.visualList li span.visual_txt				{ width:100%; max-width:640px; line-height: 49px; padding-left: 20px; color:#fff; font-size:16px;}
ul.visualList li span.visual_txt em				{padding: 0 0 0 10px; font-size:14px; vertical-align: text-bottom;}	

ul.visualList li a.num							{ width:0; height:0; top: 430px; padding:11px 0 0 11px; line-height:0; overflow:hidden; background:url(/_static/kinu/kr/igm/main/visual_num_off.gif) 0 0 no-repeat; bottom:16px; right:0; }
ul.visualList li a.on,
ul.visualList li a.num:hover					{ background:url(/_static/kinu/kr/igm/main/visual_num_on.gif) 0 0 no-repeat; }

div.mainCon1 div.visBtn							{ height:49px; line-height: 47px; position: absolute; right: 15px; z-index:9999;}
div.mainCon1 div.visBtn div.bt						{ float:right; margin:19px 120px 0 0; }
div.mainCon1 div.visBtn div.bt a					{ float:left; padding: 0 10px 0 10px; }


div.mainCon1 div.mainEvent { margin-left: 640px; height:460px; }

div.mainCon1 div.mainEvent ul {position: relative;  width:100%; overflow: hidden;}
div.mainCon1 div.mainEvent ul li {position: relative; float: left; width: 50%;height:230px; background-color: #fff; box-sizing: border-box; overflow: hidden;}
div.mainCon1 div.mainEvent ul li:first-child { background:url(/_static/kinu/kr/igm/main/reportRbg1.png) 0 0 no-repeat;}
div.mainCon1 div.mainEvent ul li:last-child { background:url(/_static/kinu/kr/igm/main/reportRbg2.png) 0 0 no-repeat;}	
div.mainCon1 div.mainEvent ul li a {text-decoration: none;display: block;height: 100%;}
div.mainCon1 div.mainEvent ul li span.eventTit {min-height: 54px;padding: 5px 10px 0 10px;display: block;font-size: 1.1em;color: #fff;font-weight: bold;letter-spacing: -0.5px;background-color: rgba(0,0,0, .5);position: absolute;bottom: 25px;left: 0;width: 100%;box-sizing: border-box;word-break: keep-all;}
div.mainCon1 div.mainEvent ul li span.eventTxt {display: block; height: 150px;  padding: 0;  font-size: 1.2em; color: #666; line-height: 140%; letter-spacing: -0.2px; overflow: hidden;}
div.mainCon1 div.mainEvent ul li span.eventDate {display: block;padding: 5px 10px 4px;font-size: 13px;color: #fff;text-align: right;position: absolute;bottom: 0;right: 0;width: 100%;background-color: rgba(0,0,0, .5);box-sizing: border-box;}

div.mainCon1 div.mainEvent ul li:first-child span.eventTit { color: #fffd56; }
div.mainCon1 div.mainEvent ul li:first-child span.eventTxt { color: #fff;}
div.mainCon1 div.mainEvent ul li:first-child span.eventDate { color: #fff; }

div.mainCon1 div.mainEvent ul li:last-child span.eventTit { color: #fffd56; }
div.mainCon1 div.mainEvent ul li:last-child span.eventTxt { color: #fff;}
div.mainCon1 div.mainEvent ul li:last-child span.eventDate { color: #fff; }

div.visualWrap{display:none;}

div.mainCon2					{ width:100%; max-width: 1100px;  margin: 0 auto 0; background: #0c9aae; position: relative;}
div.mainCon2 p.reportMore		{ right: 0; position:absolute;}
div.mainCon2 div.mainReport		{ position:relative; top:40px; left:0; height:217px;}
div.mainCon2 div.tabCon					{ padding:0 9px; position:relative; }
div.mainCon2 div.tabCon p.tabL			{ position:absolute; top:31%; left:10px; width:15px;}
div.mainCon2 div.tabCon p.tabR			{ position:absolute; top:31%; right:10px; width:15px;}
div.mainCon2 div.tabCon ul					{ width:98.4%; height:178px; padding-left: 28px;}
div.mainCon2 div.tabCon ul li				{ width:22.4%; height: 123px; float: left; padding:10px; background:url(/_static/kinu/kr/igm/main/reportBg.png) 0 0 no-repeat;}
div.mainCon2 div.tabCon ul li span.report_Img {padding: 16px 0 0 4px; float: left;}
div.mainCon2 div.tabCon ul li span.report_Tit	{ width: 60%; float: right; padding: 15px 5px 0; font-size: 1.2em; color: #323232; font-weight: 700; letter-spacing: -0.3px;}	

div.mainContent				{ width:100%; max-width: 1100px; margin: 0 auto 0;}
div.mainCon3				{ width:100%; margin: 23px auto 0; overflow: hidden;}
div.mainCon3 p.mTabTit1		{ padding-left: 22px; height: 52px; line-height: 52px; font-size: 21px; color: #303030; font-weight: 700; background: #f8f8f8; letter-spacing: -0.5px;}
div.mainCon3 div.mTab1				{ width:48.5%; max-width:533px; height:264px; float:left; border: 1px solid #ddd; position:relative; }
div.mainCon3 div.mTab1 ul.mTab1ul	{ height:211px; padding:0 0 0 10px; position: absolute; width: 98%; border-top:1px solid #ddd; }
div.mainCon3 div.mTab1 ul.mTab1ul>li			{ width:87px; height:34px; float:left; padding:12px 0 0 3%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 6px 21px no-repeat;}
div.mainCon3 div.mTab1 ul.mTab1ul>li:first-child { background:none; padding:12px 2% 0 1%; }
div.mainCon3 div.mTab1 ul.mTab1ul>li>a		{ width:87px; height:34px; line-height:34px; text-align:center; display:inline-block; font-size:16px; color:#454545; font-weight: bold; }
div.mainCon3 div.mTab1 ul.mTab1ul>li>a.on,
div.mainCon3 div.mTab1 ul.mTab1ul>li>a:hover			{ color:#fff; background:url(/_static/kinu/kr/igm/main/tab1_on.png) 0 0 no-repeat; text-decoration:none; }
div.mainCon3 div.mTab1 div.mtab1Con			{ position:absolute; top:52px; left:0; width:100%; }
div.mainCon3 div.mTab1 div.mtab1Con ul		{ padding:10px 0 0 19px; }
div.mainCon3 div.mTab1 div.mtab1Con ul li		{ padding:0 24px 12px 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 6px no-repeat;  }
div.mainCon3 div.mTab1 div.mtab1Con ul li a	{width: calc(100% - 100px);/* max-width: 300px; */display:inline-block;font-size:13px;color:#3c3c3c;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
div.mainCon3 div.mTab1 div.mtab1Con ul li span		{ float:right; font-size:13px; color:#737373; }
div.mainCon3 div.mTab1 div.mtab1Con a.more			{ position:absolute; top:-93px; right:9px; }

div.mainCon3 div.mTab2						{ width:48.5%; max-width:533px; height:264px; float:left; margin-left:30px; border: 1px solid #ddd; position:relative; }
div.mainCon3 div.mTab2 ul.mTab2ul			{ height:211px; padding:0 0 0 10px; position: absolute; width: 98.2%; border-top:1px solid #ddd;}
div.mainCon3 div.mTab2 ul.mTab2ul>li		{ width:87px; height:34px; float:left; padding:12px 0 0 3%;  background:url(/_static/kinu/kr/igm/main/tabBar.gif) 6px 21px no-repeat;}
div.mainCon3 div.mTab2 ul.mTab2ul>li:first-child { background:none; padding:12px 2% 0 1%; }
div.mainCon3 div.mTab2 ul.mTab2ul>li>a		{ width:87px; height:34px; line-height:34px; text-align:center; display:inline-block; font-size:16px; color:#454545; font-weight: bold;}
div.mainCon3 div.mTab2 ul.mTab2ul>li>a.on,
div.mainCon3 div.mTab2 ul.mTab2ul>li>a:hover	{ color:#fff; background:url(/_static/kinu/kr/igm/main/tab2_on.png) 0 0 no-repeat; text-decoration:none; }
div.mainCon3 div.mTab2 div.mtab2Con			{ position:absolute; top:52px; left:0; width:100%; }
div.mainCon3 div.mTab2 div.mtab2Con ul		{ padding:10px 0 0 19px; }
div.mainCon3 div.mTab2 div.mtab2Con ul li		{ padding:0 24px 12px 11px; background:url(/_static/kinu/kr/igm/main/tabBul.gif) 0 6px no-repeat; overflow:hidden; }
div.mainCon3 div.mTab2 div.mtab2Con ul li a	{width: calc(100% - 100px);/* max-width: 300px; */display:inline-block;font-size:13px;color:#3c3c3c;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
div.mainCon3 div.mTab2 div.mtab2Con ul li span		{ float:right; font-size:13px; color:#737373; }
div.mainCon3 div.mTab2 div.mtab2Con a.more			{ position:absolute; top:-93px; right:9px; }

div.mainCon4				{ width:100%; margin: 30px auto 20px; overflow: hidden;}
div.mainCon4 div.conLeft	{ float: left; width:32%; display: block; }
div.mainCon4 div.conLeft ul { }
div.mainCon4 div.conLeft ul li { width: 100%; max-width: 61px; display: inline-block; text-align: center; padding-right:3px;}
div.mainCon4 div.conLeft ul li:last-child { padding-right:0px;}
div.mainCon4 div.conLeft ul li span { padding-top: 5px; display: block; color: #555555; font-weight: 600; font-size: 1em;}
div.mainCon4 div.conLeft p.message { padding: 12px 0 0;}
div.mainCon4 div.conLeft p.message span.mebtn1 { display: block; padding-bottom: 16px;}

div.mainCon4 div.conCenter	{  width: 34%;  height: 251px; float:left; display: block;}
div.mainCon4 div.snsTab1					{ width:100%; position:relative; }
div.mainCon4 div.snsTab1 ul.snsTabul		{ width:100%; display:inline-block; }
div.mainCon4 div.snsTab1 ul.snsTabul li					{ float:left;}
div.mainCon4 div.snsTab1 div.snstabCon				{ width:100%; max-width:390px; height:182px; padding: 10px; overflow:auto; position:absolute; top:46px; left:0; border: 1px solid #ddd;}

div.mainCon4 div.conRight	{  width: 30%;  height: 100%; max-height: 251px; float:right; background:url(/_static/kinu/kr/igm/main/prvideoBg.png) 0 0 no-repeat; }
div.mainCon4 div.conRight p.videoTit { padding: 10px 0 10px 15px; font-size: 22px; color: #fff; font-weight: 600;}
div.mainCon4 div.conRight p.videoImg { width: 100%; text-align: center; display: block;}
div.mainCon4 div.conRight p.videoTit a {  font-size: 22px; color: #fff; font-weight: 600;}
div.mainCon4 div.conRight p.videoImg span { padding:5px 0 5px; display: block; font-size: 14px; color: #ebeaff; font-weight: 600;}

div.banner						{ width:99.8%; height:70px; margin:30px 0 0; border: 1px solid #ddd;}
div.banner p.tit				{ background:url(/_static/guri/cityhall/igm/main/bannerBgL.png) 0 0 no-repeat; float:left; width:19%; height:70px; }
div.banner p.tit strong			{ float:left; padding:0 0 0 13px; height:70px; line-height:70px; color:#303030; font-size:18px; }
div.banner p.tit span			{ padding:24px 0 0 10px; display:inline-block; }
div.banner ul					{ width:80%; display:inline-block; float:left; }
div.banner ul li				{ width:20%; text-align:center; padding:10px 0 0 0; }
div.banner ul li img			{ width:auto; max-width:100%; border: 1px solid #ddd;}

/*레이어팝업*/
#fade { display: none; position:fixed; left:0; top:0; z-index:10; width:100%; height:100%; opacity:.80; z-index:9999; }
.popup_block{ display: none; background: #eee; position: fixed; top: 300px; left: 260px; z-index: 99999; padding: 20px 20px 0 20px; border:1px solid #909090; box-shadow: 2px 2px 20px #909090;}
.labelClose { top: 0; text-align: right; padding: 10px 0 10px;}
.labelClose a.close { top: 2px; right: 2px; position: absolute;}


@media screen and (min-width : 1024px) and ( max-width:1200px ){

	div.mainCon1 div.mainEvent ul li span.eventTit { height: 32px; padding: 16px 10px 0 10px;}
	div.mainCon1 div.mainEvent ul li span.eventTxt {height: 120px; margin-bottom:7%}

	div.mainCon2 div.tabCon ul { padding-left: 6%;}
	div.mainCon2 div.tabCon ul li		{ width:30%; height: 160px;}
	div.mainCon2 div.tabCon ul li span.report_Tit { width: 30%; padding: 15px 5px 0 28px; position: absolute; max-width: 130px; font-size: 1em;}

}

@media screen and (min-width : 768px) and ( max-width:1200px ){

	div.mainCon3, 
	div.mainCon4						{ width: 99%; margin: 10px 5px 0 5px;}
	div.mainCon3 div.mTab1				{width: 48%;}
	div.mainCon3 div.mTab2				{width: 48%; margin-left: 23px;}

	div.mainCon4 div.conLeft { width: 33%; }
	div.mainCon4 div.conLeft ul {width: 100%;}
	div.mainCon4 div.conLeft ul li { width: 23%; max-width: 23%; padding-right: 0;}
	div.mainCon4 div.conLeft p.message { padding: 12px 5px 0 5px;}
	div.mainCon4 div.conLeft p.message span.mebtn1 { padding-bottom: 5px;}

	div.mainCon4 div.conCenter { width:33%; }         
	div.mainCon4 div.snsTab1	{ height: auto; max-height: 100%;}
	div.mainCon4 div.snsTab1 div.snstabCon { width: 100%; height: 160px;}

	div.mainCon4 div.conRight {margin-right: 10px;}
	div.mainCon4 div.conRight p.videoImg img { width: 90%;}

	div.banner { display:none;}


}

@media screen and (min-width : 768px) and ( max-width:1023px ){

	div.mainCon1Bg									{ height:100%; max-height: 100%; background: #f8f8f8 repeat-x;}
	div.eventMore { display: none;}

	div.mainCon1					{ width:100%; overflow:hidden; position:relative; }
	div.mainCon1 div.mainV { position:relative;}

	div.mainCon1					{ width:100%; overflow:hidden; position:relative; }

	div.visualWrap { display:block; }
	#slider ul.slides a				{ display:block; text-align:center; }
	#slider ul.slides img			{ width:auto; max-width:100%; }
	ul.flex-direction-nav			{ position:absolute; right:0; z-index:999; bottom: 0px;}
	ul.flex-direction-nav li		{ float:left; }
	ul.flex-direction-nav a			{ display:inline-block; overflow:hidden; text-indent:-999999px; }
	ul.flex-direction-nav a.flex-prev			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideL.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-next			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideR.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-pause			{ width:40px; height:40px; background:url(/_static/kinu/kr/igm/main/slideC.png) 0 0 no-repeat; }

	div.mainVisual { display:none;}

	div.mainCon1 div.mainEvent { width: 100%; max-width: 100%; max-height: 100%; height: 100%; margin: 0; display:block;}
	div.mainCon1 div.mainEvent ul { }
	div.mainCon1 div.mainEvent ul li { width:25%;}
	div.mainCon1 div.mainEvent ul li:first-child { background:url(/_static/kinu/kr/igm/main/reportRbg1mob.png) 0 0 no-repeat;}
	div.mainCon1 div.mainEvent ul li:first-child + li + li {background:url(/_static/kinu/kr/igm/main/reportRbg1mob.png) 0 0 repeat;}
	div.mainCon1 div.mainEvent ul li:first-child + li + li span.eventTit {color:#fffd56 }
	div.mainCon1 div.mainEvent ul li:first-child + li + li span.eventDate { color:#fff;} 
	div.mainCon1 div.mainEvent ul li:last-child { background:none;}
	/* div.mainCon1 div.mainEvent ul li:last-child .eventTit { height: 45px; padding: 10px 10px 0 10px; color: #666 !important;} 
	div.mainCon1 div.mainEvent ul li:last-child span.eventDate { color:#666} 
	div.mainCon1 div.mainEvent ul li:last-child { background:url(/_static/kinu/kr/igm/main/reportRbg2mob.png) 0 0 no-repeat;}	
	div.mainCon1 div.mainEvent ul li span.eventTit { height: 45px; padding: 10px 10px 0 10px; }
	div.mainCon1 div.mainEvent ul li span.eventTit { height: 45px; padding: 10px 10px 0 10px; }*/
	div.mainCon1 div.mainEvent ul li span.eventTxt { /*height: 80px;*/}
	/* div.mainCon1 div.mainEvent ul li span.eventDate { float: right; padding: 0 10px 10px; font-size: 13px;} */
	div.mainCon1 div.mainEvent ul li:last-child span.eventTit {color: #fff;}
	div.mainCon2 div.tabCon ul { padding-left: 4%;}
	div.mainCon2 div.tabCon ul li	{ width:29%; height: 160px;}
	div.mainCon2 div.tabCon ul li span.report_Tit { width: 30%; padding: 15px 5px 0 28px; position: absolute; max-width: 130px; font-size: 1em;}

	div.mainCon3 div.mTab1 div.mtab1Con ul li a	{/* width: 80%; *//* max-width: 180px; */}
	div.mainCon3 div.mTab1 ul.mTab1ul>li {  width: 80px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat; }
	div.mainCon3 div.mTab1 ul.mTab1ul>li:first-child { padding:12px 0 0 0; }
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a { width: 80px; height: 25px; line-height: 25px; font-size: 14px;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a.on,
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a:hover	{ color:#fff; background:#12bbd4; border-radius: 20px; text-decoration:none; }

	div.mainCon3 div.mTab2 div.mtab2Con ul li a	{/* width: 80%; *//* max-width: 180px; */}
	div.mainCon3 div.mTab2 ul.mTab2ul>li		{  width: 80px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li:first-child {padding:12px 0 0 0; }
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a		{width: 80px; height: 25px; line-height:25px; font-size:14px;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a.on,
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a:hover	{ color:#fff; background:#edaf4a; border-radius: 20px; text-decoration:none; }


}


@media screen and (max-width : 767px){

	div.mainCon1Bg									{ height:100%; max-height: 100%; background: #f8f8f8 repeat-x;}
	div.eventMore { display: none;}
	div.mainCon1 div.mainV { position:relative;}

	div.mainCon1					{ width:100%; overflow:hidden; position:relative; }

	div.visualWrap { display:block; }
	#slider ul.slides a				{ display:block; text-align:center; }
	#slider ul.slides img			{ width:auto; max-width:100%; }
	ul.flex-direction-nav			{ position:absolute; right:0; z-index:999; bottom: 0px;}
	ul.flex-direction-nav li		{ float:left; }
	ul.flex-direction-nav a			{ display:inline-block; overflow:hidden; text-indent:-999999px; }
	ul.flex-direction-nav a.flex-prev			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideL.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-next			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideR.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-pause			{ width:40px; height:40px; background:url(/_static/kinu/kr/igm/main/slideC.png) 0 0 no-repeat; }

	div.mainVisual { display:none;}

	div.mainCon1 div.mainEvent { width: 100%; max-width: 100%; max-height: 100%; height: 100%; margin: 0; display:block;}
	div.mainCon1 div.mainEvent ul {display: flex; flex-flow: wrap;}
	/* div.mainCon1 div.mainEvent ul li { height:100%; } */
	div.mainCon1 div.mainEvent ul li:first-child { background:url(/_static/kinu/kr/igm/main/reportRbg1mob.png) 0 0 repeat;}
	div.mainCon1 div.mainEvent ul li:last-child { background:url(/_static/kinu/kr/igm/main/reportRbg2mob.png) 0 0 repeat;}	
	/* div.mainCon1 div.mainEvent ul li span.eventTit { height: 40px; padding: 10px 10px 0 10px; font-size: 1.25em;} */
	div.mainCon1 div.mainEvent ul li span.eventTxt {/* height: 85px;*/ font-size: 1em; height:100% !important; padding-bottom: 5%; padding-top:6px;}
	/* div.mainCon1 div.mainEvent ul li span.eventDate { float: right; padding: 0 10px 10px; font-size: 11px; color: #666; } */


	div.mainCon2 div.tabCon ul { padding-left: 40px;}
	div.mainCon2 div.tabCon ul li		{ width:45%; height: 160px;}
	div.mainCon2 div.tabCon ul li span.report_Tit { width: 30%; padding: 15px 5px 0 28px; position: absolute; max-width: 130px;}

	div.mainCon3						{ margin: 15px 0 0 0;}
	div.mainCon3 div.mTab1				{ width:100%; max-width: 100%;}
	div.mainCon3 div.mTab2				{ width:100%; max-width: 100%; margin:15px 0 0 0;}
	div.mainCon3 div.mTab1 ul.mTab1ul { width: 99%;}
	div.mainCon3 div.mTab2 ul.mTab2ul { width: 99%;}

	div.mainCon3 div.mTab1 div.mtab1Con ul li a	{ width: 80%; max-width: 220px; }

	div.mainCon4 {margin: 20px auto 20px;/* height: 203px; */}
	div.mainCon4 div.conLeft { width: 100%; display: block; text-align: center; margin-bottom: 20px;}
	div.mainCon4 div.conLeft ul li {max-width: 20%;}
	div.mainCon4 div.conLeft p.message { display:none;}
	div.mainCon4 div.conLeft p.message span.mebtn1 { padding-bottom: 10px;}

	div.mainCon4 div.conCenter { width:100%; margin: 0 0 20px 5px; height:0px; float: none;}
	div.mainCon4 div.snsTab1 ul.snsTabul li { width:33%; height: 43px; padding-top: 5px; text-align:center;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:first-child {background: #3b5a9a;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:last-child { height: 36px; border:1px solid #ddd; background: #fff;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:last-child img { padding-right: 13px;}
	div.mainCon4 div.snsTab1 div.snstabCon { display:none; }

	div.mainCon4 div.conRight { width: 35.5%; height: 43px; background: url(/_static/kinu/kr/igm/main/btn_03.png) 100% 0 no-repeat #535174; position: relative;}
	div.mainCon4 div.conRight p.videoTit { padding: 7px 0 0 5px; text-align:center; }
	div.mainCon4 div.conRight p.videoTit a { font-size: 18px; text-decoration: none;}
	div.mainCon4 div.conRight p.videoImg	{display:none;}


	div.banner { display:none;}
}

@media screen and (max-width : 600px){

	div.mainVisual { display:none;}

	div.mainCon1					{ width:100%; overflow:hidden; position:relative; }
	div.visualWrap { display:block; background: #555;}
	#slider ul.slides a				{ display:block; text-align:center; }
	#slider ul.slides img			{ width:auto; max-width:100%; }
	ul.flex-direction-nav			{ position:absolute; right:0; z-index:999; }
	ul.flex-direction-nav li		{ float:left; }
	ul.flex-direction-nav a			{ display:inline-block; overflow:hidden; text-indent:-999999px; }
	ul.flex-direction-nav a.flex-prev			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideL.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-next			{ width:39px; height:40px; background:url(/_static/kinu/kr/igm/main/slideR.png) 0 0 no-repeat; }
	ul.flex-direction-nav a.flex-pause			{ width:40px; height:40px; background:url(/_static/kinu/kr/igm/main/slideC.png) 0 0 no-repeat; }

	div.mainCon1 div.mainEvent ul li { }
	/* div.mainCon1 div.mainEvent ul li span.eventTit { padding: 10px 10px 0 10px; font-size: 1.2em;} */
	div.mainCon1 div.mainEvent ul li span.eventTxt { height: 82px; font-size: 1em;}

	div.mainCon2 div.tabCon ul { padding-left: 23%;}
	div.mainCon2 div.tabCon ul li		{ width:100%; height: 160px;}
	div.mainCon2 div.tabCon ul li span.report_Tit { width: 30%; padding: 15px 5px 0 28px; position: absolute; max-width: 130px;}

	div.mainCon3 div.mTab1 div.mtab1Con ul li a	{ width: 80%; max-width: 180px; }
	div.mainCon3 div.mTab1 ul.mTab1ul>li {  width: 80px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat; }
	div.mainCon3 div.mTab1 ul.mTab1ul>li:first-child { padding:12px 0 0 0; }
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a { width: 80px; height: 25px; line-height: 25px; font-size: 14px;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a.on,
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a:hover	{ color:#fff; background:#12bbd4; border-radius: 20px; text-decoration:none; }

	div.mainCon3 div.mTab2 div.mtab2Con ul li a	{width: 80%; max-width: 180px;  }
	div.mainCon3 div.mTab2 ul.mTab2ul>li		{  width: 80px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li:first-child {padding:12px 0 0 0; }
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a		{width: 80px; height: 25px; line-height:25px; font-size:14px;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a.on,
	div.mainCon3 div.mTab2 ul.mTab2ul>li>a:hover	{ color:#fff; background:#edaf4a; border-radius: 20px; text-decoration:none; }


	div.mainCon4 { margin: 20px auto 20px;height: 230px;}
	div.mainCon4 div.conLeft { width: 100%; display: block; text-align: center; margin-bottom: 20px;}
	div.mainCon4 div.conLeft ul li {max-width: 18%;} 
	div.mainCon4 div.conLeft p.message { display:none;}
	div.mainCon4 div.conLeft p.message span.mebtn1 { padding-bottom: 10px;}

	div.mainCon4 div.conCenter { width:100%; margin: 0 0 20px 5px; height:0px; float: none;}
	div.mainCon4 div.snsTab1 ul.snsTabul li { width:33%; height: 43px; padding-top: 5px; text-align:center;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:first-child {background: #3b5a9a;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:last-child { height: 36px; border:1px solid #ddd; background: #fff;}
	div.mainCon4 div.snsTab1 ul.snsTabul li:last-child img { padding-right: 13px;}
	div.mainCon4 div.snsTab1 div.snstabCon { display:none; }

	div.mainCon4 div.conRight { width: 35.5%; height: 43px; background: url(/_static/kinu/kr/igm/main/btn_03.png) 100% 0 no-repeat #535174; position: relative;}
	div.mainCon4 div.conRight p.videoTit { padding: 7px 0 0 5px; text-align:center; }
	div.mainCon4 div.conRight p.videoTit a { font-size: 18px; text-decoration: none;}
	div.mainCon4 div.conRight p.videoImg	{display:none;}

	div.banner { display:none;}
}

@media screen and (max-width : 460px){
	div.mainCon4 div.snsTab1					{ width:100%; position: absolute; bottom:0; }
	div.mainCon1 div.mainEvent ul li { height: 190px;}
	div.mainCon4 div.snsTab1 ul.snsTabul li { width: 33%; height: 38px; padding-top: 5px;  text-align: center;}
	div.mainCon1 div.mainEvent ul li span.eventTit {font-size: 1.1em;}
	div.mainCon1 div.mainEvent ul li span.eventTxt { height: 61% !important; font-size: 1em;}

	div.mainCon2 div.tabCon ul { padding-left: 15%; }

	div.mainCon3 div.mTab1 ul.mTab1ul>li {  width: 70px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li:first-child { padding:12px 0 0 0; }
	div.mainCon3 div.mTab1 ul.mTab1ul > li > a { width: 70px; height: 25px; line-height: 25px; font-size: 14px;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a.on,
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a:hover	{ color:#fff; background:#12bbd4; border-radius: 20px; text-decoration:none; }

	div.mainCon3 div.mTab2 ul.mTab2ul>li		{ padding:12px 0 0 0.3%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li:first-child {padding:12px 0 0 0; }
}
@media screen and (max-width : 380px) {
div.mainCon1 div.mainEvent ul li {width: 100%; height: 250px;}
div.mainCon1 div.mainEvent ul li span.eventTxt {height: 100% !important;}
}
@media screen and (max-width : 320px){
	div.mainCon4 div.snsTab1					{ width:100%; }

	div.mainCon2 div.tabCon ul { padding-left: 30px;}
	div.mainCon2 div.tabCon ul li		{ width:100%; height: 160px;}
	div.mainCon2 div.tabCon ul li span.report_Tit { width: 30%; padding: 15px 5px 0 28px; position: absolute; max-width: 130px;}

	div.mainCon3 div.mTab1 ul.mTab1ul>li {  width: 70px; height: 25px; padding:12px 0 0 1%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li:first-child { padding:12px 0 0 0; }
	div.mainCon3 div.mTab1 ul.mTab1ul > li > a { width: 70px; height: 25px; line-height: 25px; font-size: 14px;}
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a.on,
	div.mainCon3 div.mTab1 ul.mTab1ul>li>a:hover	{ color:#fff; background:#12bbd4; border-radius: 20px; text-decoration:none; }

	div.mainCon3 div.mTab2 ul.mTab2ul>li		{ padding:12px 0 0 0.3%; background:url(/_static/kinu/kr/igm/main/tabBar.gif) 0 17px no-repeat;}
	div.mainCon3 div.mTab2 ul.mTab2ul>li:first-child {padding:12px 0 0 0; }

}
/*20180921*/
.box_inner{height: 112px;}
.box_inner .left_list{float: left;width: 48.5%;height: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 1px solid #dddddd;background: #fbfbfb;display: table;}
.box_inner .right_list{float: left;margin-left: 30px;width: 48.5%;height: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: 1px solid #dddddd;background: #fbfbfb;}

.left_list ul {padding: 0 9px;display: table-cell;vertical-align: middle;}
.left_list ul li{float: left;display: table;width: 20%;height: 85px;text-align: center;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0 4px;}
.left_list ul li a{ display: table-cell;vertical-align: middle;height: 100%;-webkit-box-sizing: border-box;-mo-box-sizing: border-box;box-sizing: border-box;}
.left_list ul li a:hover{ border: 1px solid #c9c9c9;border-radius: 5px;background-color: #fff;text-decoration: none;}
.left_list ul li a:hover span{ color: #0c9aae;}
.left_list ul li a span{display: block;margin-top: 8px;}

.right_list{padding: 21px;text-align: center;}
.right_list div{float: left;display: table;height: 68px;background-color: #fff;border: 1px solid #dddddd;}
.right_list div a{display: inline-block;display: table-cell;vertical-align: middle;}
.right_list div span {display: block;}
.right_list div.logo_list:nth-child(2) {margin-left: 5px;}
.right_list div.sns_list{width: 51px;margin-left: 5px;}
.right_list div.youtube img{max-width: 35px;}


@media (max-width:1200px){
	.a123123{width: inherit;}
	.box_inner .left_list{width: 48%;}
	.box_inner .right_list{display: flex; display: -webkit-flex; flex-flow: row wrap; justify-content: center; width: 48%;margin-left: 23px;padding: 20px 10px;}
    .right_list div {float: none; display: block;}
    .right_list div a {display: flex; display: -webkit-flex; flex-flow: row wrap; align-items: center; align-content: center;  justify-content: center; height: 100%;}
	.right_list div a img{max-width: 100%;}
    .right_list div.logo_list:nth-child(2),
    .right_list div.sns_list {margin-left: 3px;}
    .right_list div.sns_list {width: 48px;}
    div.mainCon4,
    div.mainCon4 .box_inner {height: auto;}
}

@media (max-width: 1000px){
    .box_inner .left_list {float: none; width: 99%; margin: auto;}
    .box_inner .right_list {float: none; width: 99%; margin: 15px auto; padding: 20px 0;}
    .right_list .logo_list {width: 150px;}
    .right_list div.sns_list {width: 46px;}
}
@media (max-width:767px){
	.box_inner .right_list{margin-left: 0;}
	.box_inner{height: auto;}
	.box_inner .left_list{float: inherit;width: 100%;margin-bottom: 15px;}
	.left_list ul {padding: 0 0px;}

	.left_list ul li .img{height: 30px;}
	.left_list ul li .title{font-size: 14px;}
	.left_list ul li a img{ width: 100%;max-width: 35px;}

	.box_inner .right_list{float: none;width: 100%;text-align: center;}
	.right_list{padding: 16px 10px;text-align: center;}
	.right_list div{float: none;display: inline-block;  height: 68px;}
	.right_list div a{display: table;width: 100%;height: 100%;vertical-align: inherit;}
	.right_list div a span{display: table-cell;vertical-align: middle;}
	.right_list div.logo_list:nth-child(2),
	.right_list div.sns_list{margin-left: 10px;}
}

@media (max-width: 580px){
    .right_list .logo_list {width: 45%;}
    .right_list div.sns_list {width: 29%; margin-top: 13px;}
}
@media (max-width: 420px){
	.box_inner .right_list {padding: 20px 10px;}
	.right_list div.logo_list:nth-child(2),
	.right_list div.sns_list{margin-left: 8px;}
}